← Iitheyibhile

Scotland

National League Division 4

#IqelaPWDLPDBPPtsImo
1Ardrossan Academicals RFC7700+260735WWWWW
2Hamilton Rugby Club7502+227929WWWLW
3Haddington RFC7502+51626WWLWW
4Lenzie RFC7412+24624LWWWL
5Kilmarnock RFC7403+10622LWLWW
6Whitecraigs Rugby Club7313-37721WLWLL
7Linlithgow Rugby Club7304+51820WLLWL
8Garnock RFC7205-83614LLWLW
9Dunfermline RFC7106-15448LLLLL
10Stewartry RFC7007-34911LLLLL

Umthombo: Scottish Rugby · kujongiwe Okt 17, 23:20 · Imo: iziphumo ezintlanu zokugqibela esinazo, ezintsha zisekunene.

Imidlalo neziphumo →

Itheyibhile nganye yileyo ipapashwe yiligi ngokwayo, kuquka amanqaku ebhonasi, ukuthabathwa kwamanqaku nemithetho yokulingana. I-BP iboniswa apho iligi iyipapasha khona; kwezinye iindawo sele ikwi-Pts.